CVE-2018-6013

CVE: CVE-2018-6013
Published: 2018-01-23T00:29Z
Vendor: bigtreecms
Products: bigtree_cms
Versions: 4.2.19,
Description Language: en
Description: Cross-site scripting (XSS) in BigTree 4.2.19 allows any remote users to inject arbitrary web script or HTML via the directory parameter. This issue exists in core/admin/ajax/developer/extensions/file-browser.php.
References:
https://github.com/bigtreecms/BigTree-CMS/issues/327